/* Modifications to theme text styling 1-9-2014 */

.title h1,#main .post-content .title h1{
	
}
.title h2,#main .post-content .title h2{
	
}
.title h3,#main .post-content .title h3{
	
}
.title h4,#main .post-content .title h4{
	
}
.title h5,#main .post-content .title h5{
	
}
.title h6,#main .post-content .title h6{
	
}

/* NAVIGATION TYPOGRAPHY */

#navigation.menu,
#navigationm.menu {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
}

.page-title h1{
	font-weight:normal;
	font:18px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	line-height:26px;
	line-height: 50px !important;
}
.page-title h3{
	font-weight:normal;
	font:14px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	line-height:26px;
	color:pink;
}


/* POST PAGE STYLES */

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
}
.post-content p {
	margin: 0;
	margin-bottom: 15px;
}
.post-content h1 {
	font-size:30px !important;
	color:#00539b !important;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height: 30px !important;
	margin-bottom: 10px !important;
	margin-top: 30px;
}
.post-content h2.script, .post-content h2 {
	font-size:35px !important;
	color:#6bc04b !important;
	font-family: "caflisch-script-pro",sans-serif !important;
	font-style: normal;
	font-weight: 700;
	margin: 30px 0px 5px 0px !important;
	line-height: 35px !important;
}
.tab_content h2 {
	margin: 0px 0px 0px 0px !important;
}
.post-content h3 {
	font-size:25px !important;
	color: #6bc04b !important;
	text-transform: uppercase !important;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	margin: -10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.col-content-container h3 {
	color: #ffffff !important;
}
.col-content-container p {
	color: #bdc7f1 !important;
}
.col-content-container p a {
	color: #ffffff !important;
}
.col-content-container p a:hover {
	text-decoration: underline;
}
.post-content h4.script, .post-content h4 {
	color:#6bc04b !important;
	font-size:25px !important;
	font-family: "caflisch-script-pro",sans-serif !important;
	font-style: normal;
	font-weight: 700;
}
.post-content h5, .post-content h5 a {
	font-size:17px !important;
	font-family: "proxima-nova",sans-serif !important;
	color: #727272 !important;
	text-transform: uppercase;
	font-weight: 700 !important;
}
.post-content h6 {
	font-size:11px !important;
}
.ls-layer h1 {
	font-size:40px !important;
	color:#00539b !important;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
}
.ls-layer p {
	font-weight: bold;
}
#main .post h2 {
	margin: 0 0 10px 0;
	font-weight: bold;
}
#main .columns h2 {
	line-height: 20px !important;
	font-weight: normal;
	font-size: 25px !important;
	color: #bdc7f1 !important;
	margin-bottom: 0px;
}
#blog .post-content-container h2.entry-title, #blog .post-content-container h2.entry-title a {
	text-transform: uppercase !important;
	font-size: 20px !important;
	color: #696a6e !important;
	font-weight: bold;
}
#content-boxes-1 article.col {
	border-radius: 5px 5px 5px 5px;
}
#wrapper .header-social .menu > li {
	border-color: /* #f0a505 */ transparent !important;
}
#nav ul {
	margin: -1px 0px 0px 0px;
}
.logo img {
	height: 89px;
	width: 273px ;
}
.header-social, #header, .header-v4 #small-nav, .header-v5 #small-nav {
	border-bottom-color: transparent !important;
}
h2.entry-title {
	font-size:20px !important;
	font-family: "proxima-nova",sans-serif !important;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}
.reading-box-container {
	position: relative;
	z-index: 2000;
	top: -25px !important;
	margin: 0px 0px 30px 0px;
}
section.reading-box {
	background-color: #74b330 !important;
	border-radius: 5px 5px 5px 5px;
	border-bottom: 3px solid #e1e1e1 !important;
	border-left: transparent !important;
}
.reading-box p {
	color: #ffffff !important;
	opacity: .8 !important;
}
.reading-box a {
	text-transform: capitalize;
	border-radius: 4px 4px 4px 4px !important;
	border-bottom: 3px solid #1c3c72 !important;
}
#main .reading-box h2 {
	margin: 0 0 0;
	font-family:'MuseoSlab500Regular', arial, helvetica, sans-serif !important;
	font-size: 22px !important;
	font-weight: bold;
	color: #ffffff !important;
	text-shadow: 1px 2px 0px #6ca82b;
}
.reading-box .continue.button.large, .button.large.loginout {
	background: #61a319 !important;
	border-bottom: 3px solid #4f9419 !important;
	text-transform: capitalize !important;
	border-top: none;
	border-left: none;
	border-right: none;
	position: relative;
	top: -10px;
}
.reading-box .continue.button.large:hover {
	background: #599914 !important;
}
h3.rates {
	font-family: "proxima-nova",sans-serif !important;
	font-size: 17px !important;
	color: #3160b0 !important;
	text-transform: uppercase;
	margin-bottom: 15px;
    margin-top: 0;
}
span.percent {
	font-family: "caflisch-script-pro",sans-serif !important;
	font-size: 46px !important;
	font-weight: 600 !important;
	color: #ee9303 !important;
	margin-bottom: 10px !important;
}
a.home-box.button {
	background: #2a5192;
	color: #bdcfee !important;
	border-radius: 3px 3px 3px 3px;
	padding: 6px 10px 3px 10px;
	width: 230px;
	margin-top: 10px;
	border-bottom: 3px solid #1c3c72;
}
a.home-box.button:hover {
	background: #3c64aa;
	color: #ffffff !important;
	border-radius: 3px 3px 3px 3px;
	padding: 6px 10px 3px 10px;
	width: 230px;
	margin-top: 10px;
	border-bottom: 3px solid #2c4f8a;
}
.heading.heading-and-icon i.fontawesome-icon.circle-yes {
	 text-shadow: #5a9d19 -1px -1px 0px !important;
 }
#content-boxes-1 .fontawesome-icon.circle-yes {
	color: #ffffff !important;
/* 	background-color: #ee9303 !important; */
	border: 2px solid #ffffff !important;
	box-shadow: 0px 1px 2px #d8d8d8;
}
#content-boxes-1 article.col {
/* 	background-color: #f3f3f3 !important; */
	border-bottom: 3px solid #e1e1e1;
}
article h4 a {
	color:#3160b0 !important;
	font-family: "proxima-nova",sans-serif !important;
	font-size: 22px !important;
}
ul li .date, ul.meta li a {
	color: #b2b2b2 !important;
}
.col-content-container p {
	text-align: left;
}
#content-boxes-1 {
	margin-bottom: 35px !important;
}
.avada-container .columns {
	margin-bottom: 0px !important;
}
#colorbg1 {
	background-color: #f9fbfd;
}
#colorbg2 {
	background-color: #eceef0;
}
#layerslider-container, .ls-wp-fullwidth-container {
	height: 430px !important;
}
#layerslider-container, .ls-wp-fullwidth-container, #layerslider-container * {
	max-height: 430px !important;
    line-height: 1 !important;
}
html * .ls-container img.slide1-img, body * .ls-container img.slide1-img, #ls-global * .ls-container img.slide1-img { 
	max-width: 620px !important;
	max-height: 280px !important;
}
html * .ls-container img.slide-img, body * .ls-container img.slide-img, #ls-global * .ls-container img.slide-img { 
	left: 0px !important;
	max-width: 730px !important;
	max-height: 430px !important;
}
html * .ls-container img.slide-img2, body * .ls-container img.slide-img2, #ls-global * .ls-container img.slide-img2 { 
	right: 0px !important;
	max-width: 730px !important;
	max-height: 430px !important;
}
html * .ls-container img.slide3-img, body * .ls-container img.slide3-img, #ls-global * .ls-container img.slide3-img { 
	max-width: 730px !important;
	max-height: 425px !important;
}
html * .ls-container .stores-button img, body * .ls-container .stores-button img, #ls-global * .ls-container .stores-button img,
html * .ls-container img.stores-button, body * .ls-container img.stores-button, #ls-global * .ls-container img.stores-button { 
	max-width: 145px !important;
	max-height: 43px !important;
}
.bigtext {
	font-family: "proxima-nova",sans-serif !important;
	font-size: 100px !important;
	font-weight: 600;
	color: #2f5595;
}
.smalltext {
	font-family: "proxima-nova",sans-serif !important;
	font-size: 27px !important;
	font-weight: 200;
	color: #74b330;
}
#pstyle2 {
	font-family: "proxima-nova",sans-serif !important;
	font-weight: 100 !important;
	font-size: 20px !important;
	color: #8c919e !important;
    width:475px !important;
}
/*
.stores-button {
	height: 43px !important;
}
.orangebtn {
	height: 43px !important;
}
*/
.orangebtn:hover {background-color:#f9a015 !important;}
.bluebtn:hover {background-color:#4067a7 !important;}
.side-nav li a {
	background: none !important;
}
.search {
	display: none;
}
#pricing-table-1 .title-row, #pricing-table-2 .title-row, #pricing-table-3 .title-row {
	font-family: "proxima-nova",sans-serif !important;
	font-size: 17px !important;
	font-weight: 700 !important;
	color: #6bc04b !important;
	background-color: #ffffff !important;
	padding: 15px 0px 0px 0px !important;
}
#pricing-table-1 li.normal-row, #pricing-table-2 li.normal-row, #pricing-table-3 li.normal-row {
	background-color: transparent !important;
}
#pricing-table-1 .column li, #pricing-table-2 .column li, #pricing-table-3 .column li {
	border: none !important;
}
#pricing-table-1 .button, #pricing-table-2 .button, #pricing-table-3 .button {
	background-color: #2f5595;
	border-bottom: 3px solid #28477d;
	border-radius: 4px 4px 4px 4px !important;
	box-shadow: none;
	margin: 15px 0px 5px 0px;
	text-transform: none;
}
#pricing-table-1 .button:hover, #pricing-table-2 .button:hover, #pricing-table-3 .button:hover {
	background-color: #4067a7 !important;
}
.normal-row {
	padding: 10px 0px 12px 0px !important;
}
.footer-row {
	font-size: 12px;
	line-height: 15px;
	padding: 5px 0px !important;
}
#content-boxes-1 .fontawesome-icon.circle-yes {
	border: none !important;
}
/*
.meta li {
	border-left: 1px solid #b2b2b2 !important; 
}
*/
.meta .date, .meta ul li, .meta ul li a, .meta li {
	font-style: normal !important;
	font-family: "caflisch-script-pro",sans-serif !important;
	font-size: 21px !important;
	color: #9f9fa1;
}
.excerpt-container {
	/*margin-top: -10px !important;*/
	margin-top: -2px !important;
}
.excerpt-container a {
    color: #3160B0 !important;
    font-weight: 700;
}
.footer-area {
	border-color: transparent!important;
}
.footer-area p {
	color: #abb5df;
}
.footer-area a {
	text-decoration: underline;
	color: #ffffff !important;
}
.footer-area a:hover {
	color: #abb5df !important;
}
.content-boxes-icon-boxed.columns-3 .col {
	float: left;
	width: 28% !important;
	margin: 0 1% 0 0 !important;
}

.separator-4 {
    margin: 0 0 20px;
    top: -20px;
    position: relative;
    background:
        url(images/divider.png) 23% 0 repeat-y,
        url(images/divider.png) 49% 0 repeat-y,
        url(images/divider.png) 75% 0 repeat-y;
}

.separator-4 .one_fourth {
    margin-bottom: 0 !important;
}

.login-box {
    left: auto;
    right: -1px;
    z-index: 999999;
}

#wrapper .header-social .login-box .button {
    color: #fff !important;
    cursor: pointer !important;
}

.header-wrapper .my-account {
    height: auto !important;
    min-height: 20px !important;
}

#wrapper .header-wrapper .button.large.loginout {
    /*
    background: #476fb2 !important;
    border-color: #23417F !important;
    */
    display: block;
    height: auto !important;
    line-height: 2.6 !important;
    margin: 0;
    min-height: 20px;
    padding: 0 1.2em;
    position: relative;
    top: 0;
    box-shadow: none;
    background: #fff !important;
    border-color: #ddd !important;
    color: #2c528f !important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.header-wrapper .button.large.loginout span {
    margin-left: .5em;
    color: #2c528f !important;
}

#wrapper .header-social .login-box, #nav-search-form {
    background: #fff !important;
    border: 1px solid #e6e6e6 !important;
    border-width: 0 1px 3px 1px !important;
    padding: .8em 1.6em;
    width: 240px;
    line-height: 1.2;
    top: 80%;
    top: calc(100% - 6px);
    /*display: block !important;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#wrapper .header-social .login-box {
    width: 340px;
}
#nav-search-form {
    top: calc(100% - 30px);
}

#nav-search-form {
    border-top-width: 1px !important;
}

#nav-search-form form {
    padding: 20px !important;
}

#wrapper .header-social .login-box h4 {
    color: #74b330 !important;
    font-weight: 900;
    font-family: 'proxima-nova',sans-serif !important;
    font-size: 17px !important;
    line-height: 2;
    margin: 0;
    display: inline-block;
}

#wrapper .header-social .login-box a {
    text-decoration: underline;
    line-height: 1.1;
    display: inline-block;
    margin-left: .7em;
}

#wrapper .header-social .login-box p {
    line-height: 3.2;
}

#wrapper .header-social .login-box input.input-text, #nav-search-form input#s {
    border: 0 !important;
    border-top: 1px solid #d7d7d7 !important;
    border-left: 1px solid #d8d8d8 !important;
    box-shadow: -1px -1px 1px #ededed, 1px 1px 1px #e2e2e2;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
}

#nav-search-form input#s {
    float: left;
    width: 70%;
    width: calc(100% - 54px);
}

#wrapper .header-social .login-box .button, #nav-search-form input#searchsubmit, .main-nav-search-form input[type="submit"] {
    background: #2c528f !important;
    border-bottom: 3px solid #2a4d84 !important;
    text-shadow: -1px 1px 0 #26487d;
    color: #fff !important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#wrapper .header-social .login-box .button {
    float: left;
    width: 72px;
    text-align: left !important;
    padding: 0 0 0 1em !important;
    text-transform: none;
}

#wrapper .header-social .login-box .button span {
    color: #fff !important;
    margin-left: .4em;
    text-shadow: 1px 1px 0 #26487d;
}

#wrapper .header-social .login-box .submit {
    padding: 1em 0 .8em;
}

#wrapper .header-social .login-box .button + .links {
    float: left;
    display: inline-block;
    margin: 0 0 0 .5em;
    width: 70%;
    width: calc(100% - 82px);
    line-height: 1.3;
}

#wrapper .header-social .my-account:hover .loginout,
#wrapper .header-social .my-account.forceshow .loginout {
    background: #fff !important;
    border-color: #fff !important;
    color: #2c528f !important;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.avada-container.layout-thumbnails-on-side .flexslider {
    margin-right: 12px;
}

.avada-container.layout-thumbnails-on-side .flexslider img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#header > .avada-row {
    position: relative !important;
}
.table-1 table {
	box-shadow: none !important;
}
.table-1 table th {
	width: 50%
}
body #main #tabs-1 .tab-hold .tabs li.active a, body #main #tabs-1 .tab-hold .tabs li.active {
	font-family: "proxima-nova",sans-serif !important;
	font-size: 17px !important;
	color: #00539b !important;
	text-transform: uppercase;
    font-weight: 700 !important;
}
body #main #tabs-1 .tab-hold .tabs li a {
	font-family: "proxima-nova",sans-serif !important;
	font-size: 17px !important;
	color: #b2b2b2 !important;
	text-transform: uppercase;
    font-weight: 700 !important;
}
.col p {
	margin: 0 0 10px;
}
.shortcode-tabs {
	margin-bottom: 0px;
}

.rate-box-link {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-indent: -999em
}
.rate-boxes .one_fourth .h3.rates,
.rate-boxes .one_fourth .rate-box-link + br + h3.rates + p span {
	transition: color 0.2s;
}
.rate-boxes .one_fourth:hover .rate-box-link + br + h3.rates {
	color: #396fcc !important;
}
.rate-boxes .one_fourth:hover .rate-box-link + br + h3.rates + p span {
	opacity: 1 !important;
}
.rate-boxes .one_fourth:hover .rate-box-link + br + h3.rates + p span.percent {
	color: #ff9e03 !important;	
}

.videos-list h1 {
	margin-top: 0;
	margin-bottom: 5px !important;
}
.videos-list .description :last-child {
	margin-bottom: 0;
}
.videos-list .video-meta {
	margin-top: 5px;
}
.videos-list .video-meta .date,
.videos-list .video-meta .time {
	padding-left: 15px;
}

.videos-list .video-meta .date {
	background: url('images/icon-calendar.png') no-repeat 0 50%;
}
.videos-list .video-meta .date + .time {
	margin-left: 20px;
}
.videos-list .video-meta .time {
	background: url('images/icon-clock.png') no-repeat 0 50%;
}
.videos-list .video {
	padding-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
}
.videos-list .video p:last-child {
	margin-bottom: 0;
}
.videos-list .video + .video {
	margin-top: 25px;
}
.videos-list .video-container {
	margin-top: 10px;
}

body .gform_wrapper ul li.gfield,
body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
}
.rev_slider_wrapper .tp-leftarrow {
	background-position: 24px 19px !important;
}
.rev_slider_wrapper .tp-leftarrow.hesperiden.tparrows:hover,
.rev_slider_wrapper .tp-rightarrow.hesperiden.tparrows:hover {
	background-repeat: no-repeat;
}
.rev_slider_wrapper .tparrows.tp-leftarrow::before,
.rev_slider_wrapper .tparrows.tp-rightarrow::before {
	content: '';
	display: none;
}
